{********************************************************************
TADVSPINEDIT component
for Delphi 2.0,3.0,4.0,5.0 & C++Builder 1.0, 3.0, 4.0,5.0
version 1.0

written by TMS Software
           copyright © 1998-2000
           Email : info@tmssoftware.com
           Web : http://www.tmssoftware.com
{********************************************************************}

unit asreg;


interface

uses
 advspin,classes;
                         
procedure Register;

implementation

procedure Register;
begin
 RegisterComponents('TMS', [TAdvSpinEdit]);
end;



end.

